Subject: bug#1355: suggestion on the modeline

From: "Juanma Barranquero" <[email-masked]>
Date: Tue, 18 Nov 2008 11:37:18 +0100

On Tue, Nov 18, 2008 at 11:37, Alan Mackenzie <[email-masked]> wrote:

> How about:
>
>    %p -- print Top, Bot, All, or how far through the buffer the window
>    is (in percent).  This is 100 * A / (A + B), where A is the number
>    bytes above the window, B the number below it.

Too much information; the second sentence is not really needed IMO.
But anyway, my point was exactly what you're addressing here:

> So, for backwards compatibility, %p and %P should
> remain unchanged, and 100 * A / (A + B) should be attached to a new
> %-construct, say %v.  (Why %v?  Why not?  It's reminiscent of C-v, and
> %M-v.)

I'd like to see that added. Let's hear what Stefan and Chong have to say.

  Juanma